Subject: Few Qs

From: Gaurang Pandya <[email-masked]>
Date: Sun, 11 Aug 2002 20:32:14 -0700 (PDT)

Hi ,

I am planning to write my first RFC. So for that I
need to know whether the subject for which I am
planning to write RCF has already been taken care of
or is underprogress. How do i find that out. Is there
any authority in ietf to whom I can send a mail and
get confirmed that there is no work been done till now
in that subject and so that I can get started off.

I hope you understand my question :-)

Gaurang.

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com